Jump to content

tarundgr8

Newbies
  • Content count

    1
  • Joined

  • Last visited

About tarundgr8

  • Rank
    InsanelyMac Protégé
  1. Hi Everyone on this awesome site. I installed Snow_Leopard_10.6.1-10.6.2_SSE2_SSE3_Intel_AMD_by_Hazard via VirtualBox 4.0.2 on my Windows 7 64bit. My System specs are:- Processor : AMD Phenom X6 2.83Ghz Motherboard : Gigabyte 880GM-UD2H HDD : 500GB Seagate 7200RPM x2 & 1TB WD internal disk x 1 = 2TB in total Graphics : ATI Sapphire 6850 RAM : Kingston 2GB DDR3 x 3 = 6GB in total After some 4-5 failed attempts, I seemed to get the OS working, everything works fine, DVDROM, USB ports and Internet work fine. No problem. I have given it 1 core, 3GB of RAM and 40GB HDD as virtual os, have enough to as much as 500-700GB more go dedicate if and when need arises, also its dynamic HDD so I believe it will expand IF the need be or whatever. I edited the com.apple.Boot.plist file and now am getting 1280x1024 display, fine for now. My system profiler recognizes the Processor nicely, RAM is correctly displayed. Since I couldn't find my Video card listed in EFI studio which i only found about while switching on and off apps, since I am new to MAC osx, I installed ATI Radeon HD 3800, because I don't know why I thought, its a decent card, the drivers just might work for me. And they DIDNT. In system profiler > 'Graphics/Displays' section, My chipset Model is ATI Radeon HD 3800, Type GPU, Bus PCI, VRAM (Total) 512 MB, etc etc. The overall performance of the system is, OK, not good, like when I play a song, it starts with a stutter and then gets fine, same goes for any animation of windows, it starts jerky but then gets fine. Now, My whole point of having a MAC OSX is/was Final Cut Studio because I can't afford one at the moment. When I tried to install Final Cut Studio 3, it says VRAM 0MB. I tried enable QuartzGL, didnt work, I tried NVinject.kext but for no use, instead now whenever I click on it I get error -4940. I downloaded the graphics updater from apple site, it doesn't install and says I require SL 10.6.4. What did I do wrong? should I wait for the drivers for the video card to be released? should I update OS to 10.6.6? Should I use the retail version? I am planning to go for a dual-boot but only if its gonna be running Final Cut Studio, else its just a flashy OS for me and am pretty satisfied otherwise with windows 7, no offence to either OS . Sorry for the nagging post but I guess it was all necessary. PLEASE HELP!!!!
×